x11proto-video (2.3.1-2) direct (non packaging) changes

Summary

 ChangeLog  |    8 ++++++++
 autogen.sh |   12 ++++++++++++
 2 files changed, 20 insertions(+)

    
download this patch

Patch contents

--- x11proto-video-2.3.1.orig/autogen.sh
+++ x11proto-video-2.3.1/autogen.sh
@@ -0,0 +1,12 @@
+#! /bin/sh
+
+srcdir=`dirname $0`
+test -z "$srcdir" && srcdir=.
+
+ORIGDIR=`pwd`
+cd $srcdir
+
+autoreconf -v --install || exit 1
+cd $ORIGDIR || exit $?
+
+$srcdir/configure --enable-maintainer-mode "$@"
--- x11proto-video-2.3.1.orig/ChangeLog
+++ x11proto-video-2.3.1/ChangeLog
@@ -1,3 +1,11 @@
+commit b994209d8559a0d0802487ed53585404b398a707
+Author: Adam Jackson <ajax@redhat.com>
+Date:   Tue Aug 10 10:17:10 2010 -0400
+
+    videoproto 2.3.1
+    
+    Signed-off-by: Adam Jackson <ajax@redhat.com>
+
 commit 56a94402e9252879771ba42ee76990f132b56fca
 Author: Gaetan Nadon <memsize@videotron.ca>
 Date:   Sun Mar 28 19:00:31 2010 -0400